#tabla_listar{
  font-size: 12px;
}
.btn-raised{
  padding: 6px 30px;
}

.seccion-filtros{
    /* border: solid 1px #F4F4F4;
     padding: 5px 15px 10px 30px;
    margin-bottom: 10px; */
}

.titulo-seccion{
    font-weight: bold;
    font-size: 1.14em;
    margin-left: -10px;
    padding-bottom: 5px;
}

.tabla-lista td:nth-child(1) {
    text-align: center;
    width: 20px !important;
}
.tabla-lista td:nth-child(1) {
    text-align: center;
    width: 100px !important;
}
